/* Style sheet for lookingglass web tool */

html {
height=100%;
}

body {
background-color: white;
}

A:link {
        color: blue;
        text-decoration: none;
        }
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {
        text-decoration: underline;
        background-color: yellow;
        color: blue;
        }

.button {
    padding: 1px 3px;
    display: inline;
    background:#33FFEE repeat-x bottom;
    border: none;
    color: black;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 5px;
    text-shadow: none;
    }

.section {
	background-color: white;
        border: black solid 0px;
        padding: 0px 5px 5px 5px;
        -moz-border-radius: 5px;
        margin: 5px 50px 5px 5px;
        }

.main {
        width: 500px;
        margin-left: auto ;
        margin-right: auto ;
        padding-left: 200px;
        font-size: 15px;
        padding-right: 200px;
        background-color: white;
        border: 2px solid #ee352a;
        }

.secleg {
        margin-left: -7px;
        margin-top: -2px;
        background-color: lightblue;
        width: 250px;
        padding-left: 10px;
        padding-top: 1px;
        padding-bottom: 1px;
        padding-right: 1px;
        color: black;
        border: black solid 2px;
        }

 
table.lg {
        border-width: 1px;
        border-spacing: 1px;
        border-style: line;
        border-color: black;
        border-collapse: collapse;
        background-color: white;
}

table.lg th {
        border-width: 1px;
        font-size: 12px;
        padding: 2px;
	text-align: center;
        border-style: solid;
        border-color: black;
	color: white;
        background-color: #666666;
        -moz-border-radius: 0px 0px 0px 0px;
}

table.lg td {
        border-width: 0px;
        font-size: 12px;
	text-align: center;
        padding: 3px;
        border-style: solid;
        border-color: blue;
        -moz-border-radius: 0px 0px 0px 0px;
}


